<?xml version="1.0" encoding="utf-8"?>
<component size="464,642" mask="n7_w976">
  <displayList>
    <graph id="n7_w976" name="n7" xy="0,0" size="464,642" type="rect" corner="20"/>
    <loader id="n3_ksdz" name="picture" xy="0,0" size="464,642" url="ui://t5s0mx99q9pyx" align="center" fill="scaleMatchWidth"/>
  </displayList>
</component>